Subject: crash in fault.c

From: Adam Wozniak <[email-masked]>
Date: Mon, 01 Oct 2001 11:15:01 -0700

--
Adam Wozniak (KG6GZR)   COM DEV Wireless - Digital and Software Systems
[email-masked]      3450 Broad St. 107, San Luis Obispo, CA 93401
                        http://www.comdev.cc
                        Voice: (805) 544-1089       Fax: (805) 544-2055

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/